/*==========================================================================

	Structure Elements Stylesheet
	____________________________________________________________

	Client:		The Weed Killer
	Date:		28th February 2012
	Author:		Edge Marketing Solutions
	Website:	www.theweedkiller.com.au
	Version:	3.91

===========================================================================*/

	/* [Site Container] */
	
	.site
	{
		width: 1010px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 20px;
		position: relative;
	}
	
		.site-wrapper
		{
			width: 920px;
			margin-left: auto;
			margin-right: auto;
		}

/*=========================================================================*/

	/* [Header Styles] */
	
	#header
	{
		width: 1010px;
		position: absolute;
		z-index: 300;
		height: 237px;
		top: 0;
		left: 0;
	}

/*=========================================================================*/

	/* [Navigation Styles] */
	
	.navigation
	{
		float: left;
		width: 640px;		
		margin: 60px 0 0 54px;
	}
		
		.navigation ul
		{
			margin: 0;
			padding: 0;
			
			list-style-type: none;
		}
		
		.navigation ul li
		{
			padding: 0;
			margin: 0 5px 0 0;
			float: left;
			width: 154px;
			
			background-image: url(../images/bg-tab.png);
			background-repeat: no-repeat;
			background-position: left bottom;
			
			line-height: 1.0em;			
		}
		
		.navigation ul li a:link,
		.navigation ul li a:visited
		{
			float: left;
			display: block;
			padding: 35px 0 21px 0;
			margin: 0;
			width: 100%;
			
			color: #fff;
			font-size: 14px;
			text-decoration: none;
			font-weight: bold;
			text-transform: uppercase;
			text-align: center;
		}
		
		.navigation ul li a:hover,
		.navigation ul li a.selected
		{
			color: #82B43B;
		}
		
		.navigation ul li.first-nav
		{
			
		}
		
		.navigation ul li.last-nav
		{

		}

/*=========================================================================*/

	/* [Page Styles] */
	
	#page
	{
		width: 1010px;
		float: left;
		position: relative;
		z-index: 500;
		margin: 420px 0 0 0;
	}
		
/*=========================================================================*/

	/* [Content Styles] */
	
	.content
	{
		width: 620px;
		float: left;
		margin: 30px 0 0 54px;
	}

/*=========================================================================*/

	/* [Sidecol Styles] */
	
	.sidecol
	{
		width: 209px;
		float: right;
		margin: -110px 71px 0 0;
		padding: 0 12px 16px 13px;
		
		background-image: url(../images/bg-enquiry-box.jpg);
		background-repeat: no-repeat;
		background-position: left bottom;
	}
	
/*=========================================================================*/

	/* [Footer Styles] */
	
	#footer
	{
		width: 100%;
		float: left;
		padding: 0 0 15px 0;
		
		background-color: #82B43B;
		background-image: url(../images/bg-footer.png);
		background-repeat: repeat-x;
		
		color: #fff;
	}
	
		#footer a:link,
		#footer a:visited
		{
			color: #fff;
		}
		
		#footer a.hidden:link,
		#footer a.hidden:visited
		{
			text-decoration: none;
		}	

/*=========================================================================*/

	/* [Legal Styles] */
	
	#legal
	{
		background-color: #eee;
		background-image: none;
		
		color: #666;
		text-align: justify;
	}
	
	#legal h1,
	#legal h2,
	#legal h3,
	#legal h4
	{
		color: #666;
	}
		
	.legal
	{
		width: 600px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 20px;
	}
	
		.legal p
		{
			margin: 15px 0;
		}
		
		.legal p.border
		{
			border-top: 1px solid #ccc;
			padding: 10px 0 0 0;
		}